<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가

if($row1['me_type'] == 'product' && $row1['me_link']){
    $partner_url = $row1['me_link'];
    $url = parse_url($partner_url);
    parse_str($url['query']);
}
if(!$bo_table){
  echo "제품소개 메뉴파입은 관리자화면 > OKonepage관리에서 게시판을 연결해 주세요.";
}
?>
<!-- product area start  -->
<section id="menu<?php echo $j;?>" class="ok-latest-products">
  <div class="container">
    <div class="row">
      <div class="col-12 text-center">
        <div class="ok-section-title">
          <h2 class="section-title">제품소개</h2>
          <h4>당사에서 심혈을 기울여 만들고 자신있게 팔고 있는 제품들입니다.</h4>
        </div>
      </div>
    </div>
    <div class="ok-product-slider">
      <?php
       echo latest('theme/product', $bo_table, 4, 24);
       ?>
    </div>
  </div>
</section>
<!-- product area end -->
